Bug 1330355 - Hard lock-up of machine
Summary: Hard lock-up of machine
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nouveau
Version: 26
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Ben Skeggs
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-26 01:01 UTC by John Schmitt
Modified: 2019-05-02 18:54 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-29 12:15:07 UTC
Type: Bug


Attachments (Terms of Use)
nouveau error messages (543.49 KB, text/plain)
2016-05-02 18:40 UTC, John Schmitt
no flags Details
journalctl -b -1 | grep nouveau (35.79 KB, text/plain)
2017-05-03 07:33 UTC, Pavel Zhukov
no flags Details


Links
System ID Private Priority Status Summary Last Updated
FreeDesktop.org 93828 0 None None None 2017-05-03 07:33:57 UTC

Description John Schmitt 2016-04-26 01:01:05 UTC
My machine locks up several times a week.  From /var/log/messages I see:

Apr 25 16:48:36 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data 00040060
Apr 25 16:48:36 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data 00140010
Apr 25 16:48:36 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data 2001a020
Apr 25 16:48:36 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data ff636880
Apr 25 16:48:36 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data 00000002
...
Apr 25 16:48:51 jschmitt-dt kernel: nouveau 0000:02:00.0: Xorg[1248]: failed to idle channel 2 [Xorg[1248]]
Apr 25 16:48:51 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data 00040060
Apr 25 16:48:51 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data beef0201
Apr 25 16:48:51 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data 00140010
Apr 25 16:48:51 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data 00000000
Apr 25 16:48:51 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data 2001a020
Apr 25 16:48:51 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data ff636881
Apr 25 16:48:51 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data 00000002
Apr 25 16:48:51 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: CACHE_ERROR - ch 2 [Xorg[1248]] subc 0 mthd 0000 data 00000000
Apr 25 16:49:06 jschmitt-dt kernel: nouveau 0000:02:00.0: Xorg[1248]: failed to idle channel 2 [Xorg[1248]]

Sometimes I can still ssh to the machine, other times I cannot.  When I can ssh to the machine, I can sometimes use this to bring back the machine to a working state:

$ systemctl isolate rescue.target

and then

$ systemctl isolate graphical.target

The only other option I have is to physically reset the machine.

$ cat /etc/redhat-release
Fedora release 22 (Twenty Two)
$ uname -a
Linux jschmitt-dt 4.4.6-201.fc22.x86_64 #1 SMP Wed Mar 30 18:30:16 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux


xorg-x11-drv-nouveau-1.0.11-2.fc22.x86_64
xorg-x11-drv-nouveau-debuginfo-1.0.11-2.fc22.x86_64

Comment 1 John Schmitt 2016-04-27 00:20:36 UTC
Apr 26 16:54:45 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
Apr 26 16:54:45 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1253]] subc 2 class 502d mthd 08b8 data 00040314
Apr 26 16:54:57 jschmitt-dt audit[14074]: <audit-1326> auid=1620 uid=1620 gid=1620 ses=1 pid=14074 comm="chromium-browse" exe="/usr/lib64/chromium-browser/chromium-browser" sig=0 arch=c000003e syscall=273 compat=0 ip=0x7fac2cfcd4f4 code=0x50000
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: DMA_PUSHER - ch 2 [Xorg[1253]] get 00200355b4 put 00200355e0 ib_get 00000021 ib_put 000002dc state 80004244 (err: INVALID_CMD) push 00406040
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: fifo: DMA_PUSHER - ch 2 [Xorg[1253]] get 002003566c put 0020035698 ib_get 00000023 ib_put 000002dc state 80004244 (err: INVALID_CMD) push 00406040
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 0000000c [INVALID_BITFIELD]
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1253]] subc 2 class 502d mthd 0234 data 0004488c
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1253]] subc 2 class 502d mthd 023c data 003048b0
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1253]] subc 2 class 502d mthd 0240 data 000002f8
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 0000000c [INVALID_BITFIELD]
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1253]] subc 2 class 502d mthd 0234 data 0004488c
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1253]] subc 2 class 502d mthd 023c data 003048b0
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
Apr 26 16:55:21 jschmitt-dt kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1253]] subc 2 class 502d mthd 0240 data 000002f7
...

Apr 26 17:01:33 jschmitt-dt kernel: nouveau 0000:02:00.0: Xorg[1253]: failed to idle channel 2 [Xorg[1253]]
Apr 26 17:01:48 jschmitt-dt kernel: nouveau 0000:02:00.0: Xorg[1253]: failed to idle channel 2 [Xorg[1253]]

Comment 2 John Schmitt 2016-05-02 18:40:37 UTC
Created attachment 1153011 [details]
nouveau error messages

grep nouveau /var/log/messages

Comment 3 John Schmitt 2016-05-26 23:42:56 UTC
This is getting worse and worse.

systemd: kdm.service: State 'stop-sigterm' timed out. Killing.
systemd: kdm.service: Main process exited, code=killed, status=9/KILL
kernel: nouveau 0000:02:00.0: Xorg[13210]: failed to idle channel 3 [Xorg[13210]]
kernel: nouveau 0000:02:00.0: timeout at drivers/gpu/drm/nouveau/nvkm/engine/fifo/chang84.c:111/g84_fifo_chan_engine_fini()!
kernel: nouveau 0000:02:00.0: fifo: channel 3 [Xorg[13210]] unload timeout
kernel: nouveau 0000:02:00.0: Xorg[13210]: failed to idle channel 3 [Xorg[13210]]
kernel: nouveau 0000:02:00.0: Xorg[13210]: failed to idle channel 2 [Xorg[13210]]
kernel: nouveau 0000:02:00.0: timeout at drivers/gpu/drm/nouveau/nvkm/engine/fifo/chang84.c:111/g84_fifo_chan_engine_fini()!
kernel: nouveau 0000:02:00.0: fifo: channel 2 [Xorg[13210]] unload timeout
kernel: nouveau 0000:02:00.0: Xorg[13210]: failed to idle channel 2 [Xorg[13210]]
systemd: Stopped The KDE login manager.

kernel: nouveau 0000:02:00.0: NVIDIA G98 (298e80a2)
kernel: usb 2-5.3: new full-speed USB device number 4 using ehci-pci
kernel: nouveau 0000:02:00.0: bios: version 62.98.75.00.07
kernel: nouveau 0000:02:00.0: fb: 256 MiB GDDR3
kernel: usb 8-2: New USB device found, idVendor=045e, idProduct=0780
kernel: usb 8-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
kernel: usb 8-2: Product: Comfort Curve Keyboard 3000
kernel: usb 8-2: Manufacturer: Microsoft
kernel: input: Microsoft Comfort Curve Keyboard 3000 as /devices/pci0000:00/0000:00:1d.2/usb8/8-2/8-2:1.0/0003:045E:0780.0002/input/input6
kernel: [TTM] Zone  kernel: Available graphics memory: 12342504 kiB
kernel: [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
kernel: [TTM] Initializing pool allocator
kernel: [TTM] Initializing DMA pool allocator
kernel: nouveau 0000:02:00.0: DRM: VRAM: 256 MiB
kernel: nouveau 0000:02:00.0: DRM: GART: 1048576 MiB
kernel: nouveau 0000:02:00.0: DRM: TMDS table version 2.0
kernel: nouveau 0000:02:00.0: DRM: DCB version 4.0
kernel: nouveau 0000:02:00.0: DRM: DCB outp 00: 02000386 0f200010
kernel: nouveau 0000:02:00.0: DRM: DCB outp 01: 02000332 00020010
kernel: nouveau 0000:02:00.0: DRM: DCB outp 02: 040113a6 0f200010
kernel: nouveau 0000:02:00.0: DRM: DCB outp 03: 04011342 00020010
kernel: nouveau 0000:02:00.0: DRM: DCB conn 00: 00005046
kernel: nouveau 0000:02:00.0: DRM: DCB conn 01: 0000a146
kernel: usb 2-5.3: New USB device found, idVendor=0a12, idProduct=0001
kernel: usb 2-5.3: New USB device strings: Mfr=0, Product=0, SerialNumber=0
kernel: [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
kernel: [drm] Driver supports precise vblank timestamp query.
kernel: hid-generic 0003:045E:0780.0002: input,hidraw1: USB HID v1.11 Keyboard [Microsoft Comfort Curve Keyboard 3000] on usb-0000:00:1d.2-2/input0
kernel: input: Microsoft Comfort Curve Keyboard 3000 as /devices/pci0000:00/0000:00:1d.2/usb8/8-2/8-2:1.1/0003:045E:0780.0003/input/input7
kernel: nouveau 0000:02:00.0: DRM: MM: using M2MF for buffer copies
kernel: tsc: Refined TSC clocksource calibration: 2800.095 MHz
kernel: clocksource: tsc: mask: 0xffffffffffffffff max_cycles: 0x285c9a5e278, max_idle_ns: 440795291489 ns
kernel: hid-generic 0003:045E:0780.0003: input,hidraw2: USB HID v1.11 Device [Microsoft Comfort Curve Keyboard 3000] on usb-0000:00:1d.2-2/input1
kernel: nouveau 0000:02:00.0: DRM: allocated 1920x1200 fb: 0x50000, bo ffff8805ff608000
kernel: fbcon: nouveaufb (fb0) is primary device
kernel: Console: switching to colour frame buffer device 240x75
kernel: nouveau 0000:02:00.0: fb0: nouveaufb frame buffer device
kernel: [drm] Initialized nouveau 1.3.1 20120801 for 0000:02:00.0 on minor 0

kernel: nouveau 0000:02:00.0: gr: magic set 0:
kernel: nouveau 0000:02:00.0: gr: #01100408904: 20080c0c
kernel: nouveau 0000:02:00.0: gr: #01100408908: 00001481
kernel: nouveau 0000:02:00.0: gr: #0110040890c: 80000430
kernel: nouveau 0000:02:00.0: gr: #01100408910: 14420000
kernel: nouveau 0000:02:00.0: gr: TRAP_TEXTURE - TP0: 00000003 [ FAULT]
kernel: nouveau 0000:02:00.0: gr: 00200000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08dc data 00000000
kernel: nouveau 0000:02:00.0: fb: trapped read at 0000148100 on channel 2 [0fb21000 Xorg[1296]] engine 00 [PGRAPH] client 0a [TEXTURE] subclient 00 [] reason 00000000 [PT_NOT_PRESENT]
kernel: nouveau 0000:02:00.0: gr: magic set 0:
kernel: nouveau 0000:02:00.0: gr: #01100408904: 20080c0c
kernel: nouveau 0000:02:00.0: gr: #01100408908: 0000003f
kernel: nouveau 0000:02:00.0: gr: #0110040890c: 80000430
kernel: nouveau 0000:02:00.0: gr: #01100408910: 00000000
kernel: nouveau 0000:02:00.0: gr: TRAP_TEXTURE - TP0: 00000003 [ FAULT]
kernel: nouveau 0000:02:00.0: gr: 00200000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08dc data 00000000
kernel: nouveau 0000:02:00.0: fb: trapped read at 0000003f00 on channel 2 [0fb21000 Xorg[1296]] engine 00 [PGRAPH] client 0a [TEXTURE] subclient 00 [] reason 00000000 [PT_NOT_PRESENT]
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: fifo: DMA_PUSHER - ch 2 [Xorg[1296]] get 0020023d10 put 0020023da0 ib_get 00000319 ib_put 0000016a state 800048e0 (err: INVALID_CMD) push 00406040
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data beef0201
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 2098b000
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08cc data 00144200
kernel: nouveau 0000:02:00.0: gr: magic set 0:
kernel: nouveau 0000:02:00.0: gr: #01100408904: 20080c0c
kernel: nouveau 0000:02:00.0: gr: #01100408908: 00001481
kernel: nouveau 0000:02:00.0: gr: #0110040890c: 80000430
kernel: nouveau 0000:02:00.0: gr: #01100408910: 14420000
kernel: nouveau 0000:02:00.0: gr: TRAP_TEXTURE - TP0: 00000003 [ FAULT]
kernel: nouveau 0000:02:00.0: gr: 00200000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08dc data 00000000
kernel: nouveau 0000:02:00.0: fb: trapped read at 0000148100 on channel 2 [0fb21000 Xorg[1296]] engine 00 [PGRAPH] client 0a [TEXTURE] subclient 00 [] reason 00000000 [PT_NOT_PRESENT]
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00040060
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00040060
kernel: nouveau 0000:02:00.0: gr: magic set 0:
kernel: nouveau 0000:02:00.0: gr: #01100408904: 20091e0c
kernel: nouveau 0000:02:00.0: gr: #01100408908: 0000043f
kernel: nouveau 0000:02:00.0: gr: #0110040890c: 80000430
kernel: nouveau 0000:02:00.0: gr: #01100408910: 04000000
kernel: nouveau 0000:02:00.0: gr: TRAP_TEXTURE - TP0: 00000003 [ FAULT]
kernel: nouveau 0000:02:00.0: gr: 00200000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08dc data 00000000
kernel: nouveau 0000:02:00.0: fb: trapped read at 0000043f00 on channel 2 [0fb21000 Xorg[1296]] engine 00 [PGRAPH] client 0a [TEXTURE] subclient 00 [] reason 00000000 [PT_NOT_PRESENT]
kernel: nouveau 0000:02:00.0: gr: magic set 0:
kernel: nouveau 0000:02:00.0: gr: #01100408904: 20091e0c
kernel: nouveau 0000:02:00.0: gr: #01100408908: 0000003f
kernel: nouveau 0000:02:00.0: gr: #0110040890c: 80000430
kernel: nouveau 0000:02:00.0: gr: #01100408910: 00000000
kernel: nouveau 0000:02:00.0: gr: TRAP_TEXTURE - TP0: 00000003 [ FAULT]
kernel: nouveau 0000:02:00.0: gr: 00200000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08dc data 00000000
kernel: nouveau 0000:02:00.0: fb: trapped read at 0000003f00 on channel 2 [0fb21000 Xorg[1296]] engine 00 [PGRAPH] client 0a [TEXTURE] subclient 00 [] reason 00000000 [PT_NOT_PRESENT]
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: fifo: DMA_PUSHER - ch 2 [Xorg[1296]] get 0020027714 put 0020027730 ib_get 00000113 ib_put 000001ee state 800048e0 (err: INVALID_CMD) push 00406040
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: fifo: DMA_PUSHER - ch 2 [Xorg[1296]] get 0020025d54 put 0020025d80 ib_get 00000109 ib_put 00000140 state 80000024 (err: INVALID_CMD) push 00406040
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: fifo: DMA_PUSHER - ch 2 [Xorg[1296]] get 002003966c put 00200396d0 ib_get 00000244 ib_put 00000280 state 80000000 (err: INVALID_CMD) push 00406040
kernel: nouveau 0000:02:00.0: gr: magic set 0:
kernel: nouveau 0000:02:00.0: gr: #01100408904: 20091e0c
kernel: nouveau 0000:02:00.0: gr: #01100408908: 00001481
kernel: nouveau 0000:02:00.0: gr: #0110040890c: 80000430
kernel: nouveau 0000:02:00.0: gr: #01100408910: 14420000
kernel: nouveau 0000:02:00.0: gr: TRAP_TEXTURE - TP0: 00000003 [ FAULT]
kernel: nouveau 0000:02:00.0: gr: 00200000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08dc data 00000000
kernel: nouveau 0000:02:00.0: fb: trapped read at 0000148100 on channel 2 [0fb21000 Xorg[1296]] engine 00 [PGRAPH] client 0a [TEXTURE] subclient 00 [] reason 00000000 [PT_NOT_PRESENT]
systemd: Starting dnf makecache...
dnf: Metadata cache refreshed recently.
systemd: Started dnf makecache.
audit: SERVICE_START pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=dnf-makecache comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
audit: SERVICE_STOP pid=1 uid=0 auid=4294967295 ses=4294967295 msg='unit=dnf-makecache comm="systemd" exe="/usr/lib/systemd/systemd" hostname=? addr=? terminal=? res=success'
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: magic set 0:
kernel: nouveau 0000:02:00.0: gr: #01100408904: 20091e0c
kernel: nouveau 0000:02:00.0: gr: #01100408908: 0000003f
kernel: nouveau 0000:02:00.0: gr: #0110040890c: 80000430
kernel: nouveau 0000:02:00.0: gr: #01100408910: 00000000
kernel: nouveau 0000:02:00.0: gr: TRAP_TEXTURE - TP0: 00000003 [ FAULT]
kernel: nouveau 0000:02:00.0: gr: 00200000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08dc data 00000000
kernel: nouveau 0000:02:00.0: fb: trapped read at 0000003f00 on channel 2 [0fb21000 Xorg[1296]] engine 00 [PGRAPH] client 0a [TEXTURE] subclient 00 [] reason 00000000 [PT_NOT_PRESENT]
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00040060
kernel: nouveau 0000:02:00.0: fifo: DMA_PUSHER - ch 2 [Xorg[1296]] get 002003bf2c put 002003bf40 ib_get 00000031 ib_put 00000068 state 80000000 (err: INVALID_CMD) push 00406040
kernel: nouveau 0000:02:00.0: fifo: DMA_PUSHER - ch 2 [Xorg[1296]] get 0020033f24 put 0020033f38 ib_get 0000005e ib_put 00000095 state 80000000 (err: INVALID_CMD) push 00406040
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: fifo: DMA_PUSHER - ch 2 [Xorg[1296]] get 002002857c put 0020028590 ib_get 000003d6 ib_put 0000000d state 80000000 (err: INVALID_CMD) push 00406040
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230
kernel: nouveau 0000:02:00.0: gr: magic set 0:
kernel: nouveau 0000:02:00.0: gr: #01100408904: 20091e0c
kernel: nouveau 0000:02:00.0: gr: #01100408908: 0000003f
kernel: nouveau 0000:02:00.0: gr: #0110040890c: 80000430
kernel: nouveau 0000:02:00.0: gr: #01100408910: 00000000
kernel: nouveau 0000:02:00.0: gr: TRAP_TEXTURE - TP0: 00000003 [ FAULT]
kernel: nouveau 0000:02:00.0: gr: 00200000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08dc data 00000000
kernel: nouveau 0000:02:00.0: fb: trapped read at 0000003f00 on channel 2 [0fb21000 Xorg[1296]] engine 00 [PGRAPH] client 0a [TEXTURE] subclient 00 [] reason 00000000 [PT_NOT_PRESENT]
kernel: nouveau 0000:02:00.0: Xorg[1296]: nv50cal_space: -16
kernel: nouveau 0000:02:00.0: Xorg[1296]: nv50cal_space: -16
kernel: nouveau 0000:02:00.0: fifo: DMA_PUSHER - ch 2 [Xorg[1296]] get 002002cccc put 002002cce0 ib_get 00000134 ib_put 0000016b state 80000000 (err: INVALID_CMD) push 00406040
kernel: nouveau 0000:02:00.0: gr: DATA_ERROR 00000004 [INVALID_VALUE]
kernel: nouveau 0000:02:00.0: gr: 00100000 [] ch 2 [000fb21000 Xorg[1296]] subc 2 class 502d mthd 08c4 data 00144230

Comment 4 Fedora End Of Life 2016-07-19 19:25:40 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 5 Pavel Zhukov 2017-05-03 07:31:47 UTC
xorg-x11-drv-nouveau-1.0.14-2.fc25.x86_64
xorg-x11-server-Xorg-1.19.3-1.fc25.x86_64


May 02 14:08:52 pzhukov-workstation.usersys.redhat.com kernel: nouveau 0000:01:00.0: fifo: CACHE_ERROR - ch 5 [gltext[2269]] subc 7 mthd 1f08 data 80000000
May 02 14:08:52 pzhukov-workstation.usersys.redhat.com kernel: nouveau 0000:01:00.0: fifo: CACHE_ERROR - ch 5 [gltext[2269]] subc 7 mthd 1f0c data 00000000
May 02 14:08:52 pzhukov-workstation.usersys.redhat.com kernel: nouveau 0000:01:00.0: fifo: CACHE_ERROR - ch 5 [gltext[2269]] subc 7 mthd 1efc data 000001bd
May 02 14:08:52 pzhukov-workstation.usersys.redhat.com kernel: nouveau 0000:01:00.0: fifo: CACHE_ERROR - ch 5 [gltext[2269]] subc 7 mthd 1f00 data be5553af

Comment 6 Pavel Zhukov 2017-05-03 07:33:11 UTC
Created attachment 1275841 [details]
journalctl  -b -1 | grep nouveau

Comment 7 Pablo Iranzo Gómez 2017-08-25 10:59:18 UTC
ago 22 15:59:43 p50.tole.es kernel: nouveau 0000:01:00.0: Xwayland[28959]: nv50cal_space: -16
ago 22 15:59:43 p50.tole.es kernel: nouveau 0000:01:00.0: Xwayland[28959]: nv50cal_space: -16

This kills the system and sometimes it returns,but most of the times I need to  kill it over ssh as it stops me from working anymore

(on 4.12.5-300.fc26.x86_64 ) Fedora 26

Also shows info on gnome-shell:

ago 24 11:35:28 p50.tole.es kernel: nouveau 0000:01:00.0: Xwayland[2308]: nv50cal_space: -16
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau: kernel rejected pushbuf: Device or resource busy
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau: ch17: krec 0 pushes 1 bufs 5 relocs 0
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau: ch17: buf 00000000 00000003 00000004 00000004 0000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau: ch17: buf 00000001 00000006 00000004 00000000 0000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau: ch17: buf 00000002 0000003b 00000002 00000000 0000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau: ch17: buf 00000003 00000031 00000004 00000004 0000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau: ch17: buf 00000004 00000032 00000004 00000004 0000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau: ch17: psh 00000000 000007d544 000007d664
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x20056080
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x000000e6
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000040
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000001
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x20046086
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000782
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x0000043a
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x08880000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x2002608c
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x000000cf
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000001
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x20056091
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000680
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000194
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x0000004d
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x0c0a2000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x80006223
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x2004622c
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000001
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000283
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000194
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x0000004d
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x20046230
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000001
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000001
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x20046234
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x20056080
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x000000e6
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000040
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000001
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x20046086
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000782
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x0000043a
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x08880000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x2002608c
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x000000cf
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000001
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x20056091
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000080
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000009
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000016
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x0c0d6000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x80006223
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x2004622c
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x000001cf
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000410
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000009
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000016
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x20046230
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000001
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000001
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x20046234
ago 24 11:35:28 p50.tole.es org.gnome.Shell.desktop[2300]: nouveau:         0x00000000




Any specific log required to diagnose this?

Comment 8 Pablo Iranzo Gómez 2017-08-31 07:30:53 UTC
BTW, I can connect via ssh from phone to laptop and 'reboot' it, so it's just the graphics layer the one frozen (it tends to happen once per day at least)

Comment 11 Pablo Iranzo Gómez 2017-09-21 11:14:49 UTC
Probably duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=979659 but still present in Fedora

Comment 13 Jan Vlug 2017-12-23 12:39:54 UTC
I experience lockups of my system as well, not sure whether it is a hardware or software issue:
13:16:06 kernel: nouveau 0000:23:00.0: Xwayland[7493]: channel 14 killed!
13:16:06 kernel: nouveau 0000:23:00.0: Xwayland[7493]: channel 14 killed!
13:16:06 kernel: nouveau 0000:23:00.0: fifo: engine 0: scheduled for recovery
13:16:06 kernel: nouveau 0000:23:00.0: fifo: runlist 0: scheduled for recovery
13:16:06 kernel: nouveau 0000:23:00.0: fifo: channel 14: killed
13:16:06 kernel: nouveau 0000:23:00.0: fifo: read fault at 000737b000 engine 00 [GR] client 18 [GPC1/PE_5] reason 02 [PTE] on channel 14 [00fdb11000 Xwayland[7493]]
13:16:06 kernel: nouveau 0000:23:00.0: gr: GPC1/TPC2/TEX: 80000041
13:16:06 kernel: nouveau 0000:23:00.0: gr: TRAP ch 14 [00fdb11000 Xwayland[7493]]

Comment 14 Fedora End Of Life 2018-05-03 07:53:27 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2018-05-29 12:15:07 UTC
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Comment 16 jnehls8@gmail.com 2019-05-02 18:50:45 UTC
This is my first bug report. Please let me know what I can do to improve my post.

I am seeing a similar error on Fedora 28 "nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16"

When I run journalctl -b -1 -r  I get the below:

-- Logs begin at Wed 2018-11-28 20:37:59 MST, end at Thu 2019-05-02 11:41:18 MST. --
May 02 10:33:35 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:35 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:35 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:35 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:34 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:34 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:34 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:34 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:34 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:34 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:33 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:33 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:33 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:33 ws systemd-logind[917]: Power key pressed.
May 02 10:33:33 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:33 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:32 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:32 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:32 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:32 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:32 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:32 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:31 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:31 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:31 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:31 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:31 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:30 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:30 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:30 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16
May 02 10:33:30 ws systemd-journald[685]: Suppressed 6989 messages from session-4.scope
May 02 10:33:30 ws kernel: nouveau 0000:01:00.0: Xwayland[26611]: nv50cal_space: -16

Thank you for the help.
~John


Note You need to log in before you can comment on or make changes to this bug.